Subject: Re: [Internetgovtech] [discuss] What is MSism?

From: John Curran <[email-masked]>
Date: Thu, 27 Mar 2014 01:17:33 +0800

On Mar 26, 2014, at 5:11 PM, Jefsey <[email-masked]> wrote:

> The first question should be "what is MSism". I have posted this definition and its comparison with polycracy. I am surprised by the resulting general agreement (no one opposed). I therefore copy it to some other mailing lists, so we have a common working basis.

JFC - 
 
   Lack of response does not indicate "general agreement" nor "no one opposed"; 
   it simply indicates "lack of response".   To refer to it otherwise is disingenuous. 

   However, I do have some good news, in that I will respond to your proposed   
   MS definition (i.e. "It is to polycracy the equivalent of monarchy to democracy. 
   Technically, MS proceeds from a root/server/client hierarchic model") and note
   that I believe it to be contrary to existing usage of the term and otherwise without
   merit.  (The good news being that now you _can_ summarize your responses 
   received, the result being "overwhelmingly opposed"...)

   In keeping with the George's proposed etiquette or the 1net discuss list, I shall
   make the observation that our views are quite divergent, likely irreconcilable,
   and thus my constructive suggestion is that you find a mailing list of those of
   similar beliefs, and refine your ideas in that forum (I've included the cc's on this 
   reply to aid in that process, but ask that you refrain from cross posting in the 
   future, and simply use one forum of like-minded folks to continue your efforts.)

Thanks!
/John

Disclaimer:  My views alone (although I may be able to safely omit it this time...)

---

From: Jefsey <[email-masked]>
Date: Wed, 26 Mar 2014 19:36:02 +0100

At 18:17 26/03/2014, John Curran wrote
> otherwise is disingenuous.

Pretty obvious. But it obliges people to explain what they pretend to 
knowingly discuss.

>    merit.

You can believe what you want as long as you document it. Every creed 
welcome: this is a HR.

>  (The good news being that now you _can_ summarize your responses

Up to now this is (surprisingly) inexact. But I know, MSism would 
ceased to be a magic trick if it was investigated.

Now, when a camailla invades an open public space it is not 
surprising that the real world majority is not welcome :-) May I 
remember you that we are discussing a matter where the world majority 
in Dubai has opposed your vision. Also that our minority has 
aggregated by loyalty around the now retiring NTIA, which has found a 
better strategy. One can therefore consider that the transfer to 
ICANN is its sacrifice to this new strategy. The USG has measured 
where was its best interest, and plays it very well. They let you drop.

The problem is to know how one can reasonably reach a balanced 
transition. You do not help it in sticking to positions that the NTIA 
abandons to ICANN  (with glorious words, I acknowledge it). You do 
not help in refusing (by despite? or unbelief of the change) that we 
reach out to you.

>    make the observation that our views are quite divergent, likely 

Correct, from your rigid point of view, at this time.

Totally uncorrect from mine. You are part of  a VGNIC structure. The 
largest one so far. But the time for VGNICs fair competition has 
come. Introducing competition does not means killing the incumbent. 
However it means for the incumbent not to block the new commers. 
Otherwise it will be sued (best) or opposed and will lose. I fully 
understand this is new to you, and it is difficult to accept (while 
it seems so unlikely) and adapt. You feel you are still the big one: 
this is true, but the NTIA has accepted that you are not the only one 
anymore. And the spirit of the law, and probably the jurisprudence, 
and the law once the Congress has understood the opportunity, is 
against your position.

This deregulating datacommunications. Not my decision: the ITU vote 
for an increased regulation and the USG cute reponse.

>    future, and simply use one forum of like-minded folks to 

I thought you would be more MSist. The attempted trick is 
understandable, but is poor.

We have an open mailing list established by the inculbent to convene 
a debate on MS-IG. We are two stakeholders. You for ARIN, depending 
on ICANN, me for VGNICs depending on IUsers. And all what you can 
tell me amount to say: "please I cannot resist, Dubai, Snowden, VGNs, 
the NTIA retirement, and now Marco Civil by our co-host, what next? 
Please leave me die in peace...".  I will only do it by force for the 
whole world to see.

We do not want you to die. We want you to behave as what you claim 
you are: a stakeholder. Not a monopoly component anymore, but a 
stand-alone stakeholder in our common enhanced cooperation. We just 
want you to adapt to the new reality of the legal rather than 
political US leadership strategy attempted by the NTIA.

As loyal US allies, we are ready to help, but our priroities is to 
our nations, people and ourselves. If you do not want us, you will 
end irritating us! And we will be many, many more than you. With 
everyone his HomeRoot and SuperIANA.

Cheers.

jfc

Cheers !
jfc

---

From: John Curran <[email-masked]>
Date: Thu, 27 Mar 2014 03:13:44 +0800

On Mar 27, 2014, at 2:36 AM, Jefsey <[email-masked]> wrote:

> Totally uncorrect from mine. You are part of  a VGNIC structure. The largest one so far. But the time for VGNICs fair competition has come. ...

JFC - 

  I actually acknowledged your interesting multiple VGNIC perspective
  long ago (see 1net discuss email from me earlier on the 1st and 2nd
  of this month), so you can stop proselytizing.

  The difference in viewpoint is that I also recognize that the folks
  in the "ICANN VGNIC" (using your terminology) have the right to use
  the 1net list for discussion of problems that they see in governance
  of this particular VGNIC, using the terminology and definitions that 
  they see most appropriate. You acknowledged this right of VGNIC self-
  organization and determination, but then repeatedly have attempted to
  insert terminology which has not been accepted by those participating 
  in this discussion.

  I fully acknowledge you have the right to your beliefs and framework, 
  but your continued interference to those who which to discuss Internet 
  governance within this particular Internet scope (using the terminology
  of their own choice) is both disruptive and inconsistent with the 
  claimed VGNIC framework you repeated try to foist on this community...

  As such, I was just letting your know that I see no need to respond
  further, and was suggesting that you might find a mailing list that 
  contains folks with beliefs similar to yours to be helpful in working
  out some of these kinks in your VGNIC framework.

Thanks!
/John

Disclaimer: My views alone.

---

From: Michel Gauthier <[email-masked]>
Date: Wed, 26 Mar 2014 23:24:03 +0100

>   of this month), so you can stop proselytizing.

John,

I have some difficulty understanding you. You and I agree with a 
technical analysis that seems clear and obvious. There is not other 
way to name it. But you call proselitism using it? This could be 
understandable if there was a single known case. But there are many 
other "VGN" occurrences. How do to call them all?

M G